[SciPy-user] IMPORTANT BUG in scipy... rescue me !!

Alan G Isaac aisaac at american.edu
Mon Aug 30 10:05:41 CDT 2004


On Mon, 30 Aug 2004, Nils Wagner apparently wrote:
> '0.3.1_283.4228'


Could be.  I've got '0.3.0_266.4242'

Can I just install the update, if available for
Windoes, over the previous installation?

Thanks,
Alan Isaac




More information about the SciPy-user mailing list